/*--- Avanquest WebEasy Page Style ---*/


.cc72               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
.cc73               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc74               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc76               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e25             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 378.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a25               { /* Gallery */
	color           : #ffffff;
	}
div#e24             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 302.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a24               { /* History */
	color           : #ffffff;
	}
div#e23             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 453.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a23               { /* Germany 2010 */
	color           : #ffffff;
	}
div#e22             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 225.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a22               { /* About Us */
	color           : #ffffff;
	}
div#e21             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a21               { /* Contact Us */
	color           : #ffffff;
	}
div#e20             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 148.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a20               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e19            { /* thunder96-mar21201001601... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(thunder96-mar212010016011.gif) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :  94.50pt;
	width           : 533.25pt;
	height          : 452.25pt;
	}
h6#e18              { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 210.00pt;
	top             : 551.25pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
div#e17             { /* \ \Coach Juergen talked ... */
	position        : absolute;
	left            : 165.75pt;
	top             : 127.50pt;
	width           : 511.50pt;
	height          : 302.25pt;
	}
span#e16            { /* thunder96-mar21201001601... */
	background      : transparent url(thunder96-mar212010016010.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e15            { /* thunder96-mar21201000200... */
	background      : transparent url(thunder96-mar212010002002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e14             { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-mar212010016009.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
img#e13             { /* thunder96-mar21201001600... */
	position        : absolute;
	left            :  12.00pt;
	top             : 189.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
img#e12             { /* thunder96-mar21201001600... */
	position        : absolute;
	left            :  12.00pt;
	top             : 235.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e11             { /* <DIV><STRONG>The Idea</S... */
	position        : absolute;
	left            :  36.75pt;
	top             : 192.75pt;
	width           :  72.00pt;
	height          :  19.50pt;
	}
div#e10             { /* <DIV><STRONG>The Project... */
	position        : absolute;
	left            :  36.00pt;
	top             : 237.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV><STRONG>The Project... */
	position        : absolute;
	left            : 354.75pt;
	top             : 110.25pt;
	width           :  72.00pt;
	height          :  16.50pt;
	}
img#e8              { /* thunder96-mar21201001600... */
	position        : absolute;
	left            :  12.75pt;
	top             : 279.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e7              { /* <DIV><STRONG>The Tournam... */
	position        : absolute;
	left            :  36.75pt;
	top             : 282.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
img#e6              { /* thunder96-mar21201001600... */
	position        : absolute;
	left            : 360.75pt;
	top             : 459.00pt;
	width           : 128.25pt;
	height          :  45.00pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 383.25pt;
	top             : 467.25pt;
	width           :  79.50pt;
	height          :  29.25pt;
	}
span#e4             { /* thunder96-mar21201001600... */
	background      : transparent url(thunder96-mar212010016004.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e3             { /* thunder96-mar21201001600... */
	background      : transparent url(thunder96-mar212010016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  96.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e2             { /* thunder96-mar21201001600... */
	background      : transparent url(thunder96-mar212010016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 524.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e1             { /* thunder96-mar21201001600... */
	background      : transparent url(thunder96-mar212010016001.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             : 525.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-mar212010016b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
